{% extends 'base.html' %}
{% block title %} Update Order {% endblock %}
{% load add_attr %}
{% block content %}
    <form method="POST" class="container mt-5">
        {% csrf_token %}
        <h1>Update Order</h1>
        <div class="row mb-3 mt-4 ">
            <label for="inputId_products" class="col-sm-2 col-form-label">Id Product</label>
            <div class="col-sm-10">
                {{ form.id_products | add_attr:"class:form-control, type:text, id:inputId_products" }}
            </div>
        </div>
        <div class="row mb-3">
            <label for="inputQuantity" class="col-sm-2 col-form-label">Quantity</label>
            <div class="col-sm-10">
                {{ form.quantity | add_attr:"class:form-control, type:text, id:inputQuantity" }}
            </div>
        </div>
        <div class="row mb-3">
            <label for="inputId_invoice" class="col-sm-2 col-form-label">Id Invoice</label>
            <div class="col-sm-10">
                {{ form.id_invoice | add_attr:"class:form-control, type:text, id:inputId_invoice" }}
            </div>
        </div>
        <div>
            <input class="btn btn-success" type="submit" value="Save" />
            <a href="{{ view.get_success_url }}" class="btn btn-secondary">Cancel</a>
        </div>
    </form>
{% endblock %}